@font-face {
    font-family: 'Roc Grotesk';
    src: url('../fonts/RocGrotesk-Thin.woff2') format('woff2'),
        url('../fonts/RocGrotesk-Thin.woff') format('woff'),
        url('../fonts/RocGrotesk-Thin.svg#RocGrotesk-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roc Grotesk';
    src: url('../fonts/RocGrotesk-Bold.woff2') format('woff2'),
        url('../fonts/RocGrotesk-Bold.woff') format('woff'),
        url('../fonts/RocGrotesk-Bold.svg#RocGrotesk-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roc Grotesk';
    src: url('../fonts/RocGrotesk-Medium.woff2') format('woff2'),
        url('../fonts/RocGrotesk-Medium.woff') format('woff'),
        url('../fonts/RocGrotesk-Medium.svg#RocGrotesk-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roc Grotesk';
    src: url('../fonts/RocGrotesk-Regular.woff2') format('woff2'),
        url('../fonts/RocGrotesk-Regular.woff') format('woff'),
        url('../fonts/RocGrotesk-Regular.svg#RocGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roc Grotesk';
    src: url('../fonts/RocGrotesk-Black.woff2') format('woff2'),
        url('../fonts/RocGrotesk-Black.woff') format('woff'),
        url('../fonts/RocGrotesk-Black.svg#RocGrotesk-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

